www-infrastructure-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daniel Takamori (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (INFRA-11478) Apache qpid won't build on 1404 build slave due to lack of libraries
Date Thu, 24 Mar 2016 10:03:25 GMT

    [ https://issues.apache.org/jira/browse/INFRA-11478?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15210031#comment-15210031
] 

Daniel Takamori commented on INFRA-11478:
-----------------------------------------

Sorry this slipped through the cracks!  I just found out about the Rackspace slaves and am
in the process of getting them to match up with the newly puppetized slave(s).  In the meantime
I've restricted the job to the non-Rackspace nodes which have all the packages you need (including
uuid-dev).  Cheers!

> Apache qpid won't build on 1404 build slave due to lack of libraries
> --------------------------------------------------------------------
>
>                 Key: INFRA-11478
>                 URL: https://issues.apache.org/jira/browse/INFRA-11478
>             Project: Infrastructure
>          Issue Type: Bug
>          Components: Jenkins
>            Reporter: Andrew Stitcher
>            Assignee: Daniel Takamori
>
> When building on:
> Building remotely on jenkins-ubuntu-1404-4gb-e7e (jenkins-cloud-4GB cloud-slave Ubuntu
ubuntu) in workspace /jenkins/workspace/Qpid-cpp-trunk-test
> (and I think other ubuntu 1404 slaves)
> Qpid fails to build due to lack of the uuid-dev package.
> For reference the set of packages qpid needs to build is:
> (Required)
> * python
> * ruby
> * libboost-dev
> * libboost-program-options-dev
> * libboost-system-dev
> * uuid-dev
> (Optional, but we want to build with them)
> * libboost-test-dev
> * libnss3-dev
> * libsasl2-dev
> * python-dev
> * libaio-dev
> * libdb++-dev



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message